
Infrastructure - Task #2014

Feature # 2334 (Closed): support multiple metadata files in package

modify DataPackage to support multiple science metadata objects in the package

2011-11-09 17:42 - Matthew Jones

Status: Closed Start date: 2014-10-01

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version:    

Description

History

#1 - 2012-02-14 21:49 - Matthew Jones

- Category set to d1_libclient_java

- Parent task changed from #2012 to #2334

#2 - 2012-05-17 21:04 - Rob Nahf

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#3 - 2012-05-17 21:04 - Rob Nahf

- Milestone changed from CCI-1.0.0 to CCI-1.1

#4 - 2012-10-08 17:19 - Matthew Jones

- Milestone changed from CCI-1.1 to CCI-1.2

#5 - 2014-10-01 23:05 - Dave Vieglais

- Status changed from New to Closed

- Start date set to 2014-10-01

- translation missing: en.field_remaining_hours set to 0.0
